Subject: bug#7190: Crash in menus on w32

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Nov 2010 19:08:49 +0200

> Date: Tue, 09 Nov 2010 17:16:46 +0100
> From: grischka <[email-masked]>
> Cc: [email-masked]
> 
> Obviously, if you want that and don't have commit rights yourself
> you need to find someone else who understands the patch and is willing
> to commit it.

I think it's too large to be committed without your signing legal
papers.  And I don't see your name on file with the FSF copyright
assignments list.  If you want your patch to be installed, please
contact Stefan or Chong and ask them for instructions.  (They could
also decide that I'm wrong, and the patch can be treated as "tiny",
which doesn't need papers.)

TIA